Bug 1700875 - [3.11.82] Node exporter ds is not running on nodes. [NEEDINFO]
Summary: [3.11.82] Node exporter ds is not running on nodes.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.11.z
Assignee: Frederic Branczyk
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-17 14:20 UTC by Asmita
Modified: 2020-02-27 13:09 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-26 09:08:06 UTC
Target Upstream Version:
agawand: needinfo? (fbranczy)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1605 None None None 2019-06-26 09:08:14 UTC

Comment 26 Junqi Zhao 2019-06-14 07:15:13 UTC
Tested with ose-cluster-monitoring-operator-v3.11.117-2
Node exporter daemonset has NoExecute toleration now
even add NoExecute taint to node, all the node exporter could be deployed on these nodes

Comment 28 errata-xmlrpc 2019-06-26 09:08:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1605


Note You need to log in before you can comment on or make changes to this bug.